/* Header */
#home header {
  position: absolute;
  width: 100%;
  color: #fff;
}

#home header .logotype path {
  fill: #fff;
}

/* Banner */
/* .banner {
  width: 100%;
  height: 100vh;
  max-height: 1028px;
  position: relative;
} */

.banner{
  position: relative;
  height: 0;
  padding-top: 52.64%; /* 16:9 aspect ratio */
  overflow: hidden;
}
.banner img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}

/* .banner .wp-post-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

.banner-text {
  position: absolute;
  left: 0;
  bottom: 32px;
  width: 100%;
  text-align: center;
}

.banner-text .logo {
  width: 48px;
  height: auto;
}

.banner-text .logo path {
  fill: #fff;
}

.banner-text h1 {
  font-family: 'Commuters Sans', sans-serif;
  font-size: 0.8em;
  text-transform: uppercase;
  color: #fff;
  margin-top: 16px;
}

.scroll-down.dashicons {
  padding: 0;
  background: none;
  border: none;
  color: #fff;
  cursor: pointer;
  transition: padding-top 250ms ease-in-out;
}

.scroll-down:hover {
  padding-top: 0.5em;
}

/* Desktop-only */
@media screen and (min-width: 768px) {
  #home header .logotype {
    height: 32px;
  }
	#home header .menu-container > .menu {
		width: 26.5%;
	}
  header .sub-menu::before {
    background: rgba(255, 255, 255, 0.5);
  }
}

@media screen and (min-width: 1440px) {
  #home header {
    left: calc((100vw - 1440px) / 2);
  }
}

/* Mobile-only */
@media screen and (max-width: 767px) {
	.banner{
		padding-top:200%;
	}
  #home header .header-inner {
    grid-template-columns: 1fr 1fr;
    align-items: flex-start;
  }
  #home header .menu-container:first-of-type > .menu {
    margin-top: 156px;
  }
  #home header .logo-container {
    grid-column: 1 / 3;
    grid-row: 2;
    text-align: center;
	  margin-top: 6px;
  }
  #home header .logotype {
    height: 24px;
  }
  #home header.active {
    color: var(--teal);
  }
  #home header.active .logotype path {
    fill: var(--teal);
  }
  #home .content .wp-block-gallery {
    margin-top: 0;
  }
}